package it.integry.integrywmsnative.view.dialogs.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class InvalidQuantityException extends Exception {

    public InvalidQuantityException() {
        super(UtilityResources.getString(R.string.wrong_quantity_input_message));
    }

}
